name: torch
channels:
  - pytorch
  - conda-forge
  - oggm
  - defaults
dependencies:
  - alabaster=0.7.12=py_0
  - argh=0.26.2=pyh9f0ad1d_1002
  - argon2-cffi=20.1.0=py37h4ab8f01_1
  - astroid=2.3.3=py37_1
  - atomicwrites=1.4.0=pyh9f0ad1d_0
  - attrs=19.3.0=py_0
  - autopep8=1.5.4=pyh9f0ad1d_0
  - babel=2.8.0=py_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - bcrypt=3.1.7=py37h8055547_1
  - blas=1.0=mkl
  - bleach=3.1.5=pyh9f0ad1d_0
  - boost-cpp=1.72.0=h89d28cc_2
  - brotlipy=0.7.0=py37h4ab8f01_1000
  - bzip2=1.0.8=hfa6e2cd_2
  - ca-certificates=2020.6.20=hecda079_0
  - cairo=1.16.0=h8a5e50b_1003
  - certifi=2020.6.20=py37hc8dfbb8_0
  - cffi=1.14.1=py37h26f1ce3_0
  - cfitsio=3.470=hbbe6aef_6
  - chardet=3.0.4=py37hc8dfbb8_1006
  - cloudpickle=1.5.0=py_0
  - colorama=0.4.3=py_0
  - cpuonly=1.0=0
  - cryptography=3.0=py37h26f1ce3_0
  - curl=7.71.1=h4b64cdc_4
  - cycler=0.10.0=py_2
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - diff-match-patch=20200713=pyh9f0ad1d_0
  - docutils=0.16=py37hc8dfbb8_1
  - entrypoints=0.3=py37hc8dfbb8_1001
  - expat=2.2.9=he025d50_2
  - flake8=3.8.3=py_1
  - freetype=2.10.2=hd328e21_0
  - freexl=1.0.5=hd288d7e_1002
  - future=0.18.2=py37hc8dfbb8_1
  - gdal=3.1.1=py37hd44be9e_0
  - geos=3.8.1=he025d50_0
  - geotiff=1.6.0=hcadc5cd_0
  - gettext=0.19.8.1=hb01d8f6_1002
  - glib=2.65.0=he4de6d7_0
  - hdf4=4.2.13=hf8e6fe8_1003
  - hdf5=1.10.6=nompi_he0bbb20_101
  - icc_rt=2019.0.0=h0cc432a_1
  - icu=64.2=he025d50_1
  - idna=2.10=pyh9f0ad1d_0
  - imagesize=1.2.0=py_0
  - importlib-metadata=1.7.0=py37hc8dfbb8_0
  - importlib_metadata=1.7.0=0
  - intel-openmp=2019.4=245
  - intervaltree=3.0.2=py_0
  - ipykernel=5.3.4=py37h5ca1d4c_0
  - ipython=7.17.0=py37hc6149b9_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.5.1=py_0
  - isort=5.3.2=py37hc8dfbb8_0
  - jedi=0.17.1=py37hc8dfbb8_0
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=he774522_0
  - jsonschema=3.2.0=py37hc8dfbb8_1
  - jupyter=1.0.0=py_2
  - jupyter_client=6.1.6=py_0
  - jupyter_console=6.1.0=py_1
  - jupyter_core=4.6.3=py37hc8dfbb8_1
  - kealib=1.4.13=h3b59ab9_1
  - keyring=21.3.0=py37hc8dfbb8_0
  - kiwisolver=1.2.0=py37heaa310e_0
  - krb5=1.17.1=hc04afaa_2
  - lazy-object-proxy=1.5.1=py37h4ab8f01_0
  - libblas=3.8.0=14_mkl
  - libcblas=3.8.0=14_mkl
  - libclang=9.0.1=default_hf44288c_0
  - libcurl=7.71.1=h4b64cdc_4
  - libffi=3.2.1=h6538335_1007
  - libgdal=3.1.1=hbc6966c_0
  - libiconv=1.15=hfa6e2cd_1006
  - libkml=1.3.0=h7e985d0_1011
  - liblapack=3.8.0=14_mkl
  - libnetcdf=4.7.4=nompi_h256d12c_105
  - libpng=1.6.37=hfe6a214_1
  - libpq=12.3=hd9aa61d_0
  - libsodium=1.0.17=h2fa13f4_0
  - libspatialindex=1.9.3=he025d50_3
  - libspatialite=4.3.0a=h51df0ed_1038
  - libssh2=1.9.0=hb06d900_5
  - libtiff=4.1.0=h885aae3_6
  - libwebp-base=1.1.0=hfa6e2cd_3
  - libxml2=2.9.10=h5d81f1c_2
  - lz4-c=1.9.2=h62dcd97_1
  - m2w64-expat=2.1.1=2
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gettext=0.19.7=2
  - m2w64-gmp=6.1.0=2
  - m2w64-libiconv=1.14=6
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - m2w64-xz=5.2.2=2
  - markupsafe=1.1.1=py37h8055547_1
  - matplotlib=3.3.0=1
  - matplotlib-base=3.3.0=py37h35e8a6e_1
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py37h8055547_1001
  - mkl=2019.4=245
  - mkl-service=2.3.0=py37hfa6e2cd_0
  - msys2-conda-epoch=20160418=1
  - nbconvert=5.6.1=py37hc8dfbb8_1
  - nbformat=5.0.7=py_0
  - ninja=1.10.0=h1ad3211_0
  - notebook=6.1.1=py37hc8dfbb8_0
  - numpy=1.19.1=py37hae9e721_0
  - numpydoc=1.1.0=pyh9f0ad1d_0
  - olefile=0.46=py_0
  - openjpeg=2.3.1=h57dd2e7_3
  - openssl=1.1.1g=he774522_1
  - packaging=20.4=pyh9f0ad1d_0
  - pandoc=2.10.1=he774522_0
  - pandocfilters=1.4.2=py_1
  - paramiko=2.7.1=pyh9f0ad1d_1
  - parso=0.7.0=pyh9f0ad1d_0
  - pathtools=0.1.2=py_1
  - pcre=8.44=h6538335_0
  - pexpect=4.8.0=py37hc8dfbb8_1
  - pickleshare=0.7.5=py37hc8dfbb8_1001
  - pillow=7.2.0=py37hc826c6e_1
  - pip=20.2.1=py_0
  - pixman=0.38.0=hfa6e2cd_1003
  - pluggy=0.13.1=py37hc8dfbb8_2
  - poppler=0.89.0=h5d62644_1
  - poppler-data=0.4.9=1
  - postgresql=12.3=he14cc48_0
  - proj=7.0.0=haa36216_5
  - prometheus_client=0.8.0=pyh9f0ad1d_0
  - prompt-toolkit=3.0.6=py_0
  - prompt_toolkit=3.0.6=0
  - psutil=5.7.2=py37h4ab8f01_0
  - pycodestyle=2.6.0=pyh9f0ad1d_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pydocstyle=5.0.2=py_0
  - pyflakes=2.2.0=pyh9f0ad1d_0
  - pygments=2.6.1=py_0
  - pylint=2.3.1=py37_0
  - pynacl=1.3.0=py37h2fa13f4_1001
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.12.3=py37h6538335_1
  - pyrsistent=0.16.0=py37h8055547_0
  - pysocks=1.7.1=py37hc8dfbb8_1
  - python=3.7.8=h60c2a47_1_cpython
  - python-dateutil=2.8.1=py_0
  - python-jsonrpc-server=0.3.4=pyh9f0ad1d_1
  - python-language-server=0.34.1=py37hc8dfbb8_0
  - python_abi=3.7=1_cp37m
  - pytorch=1.6.0=py3.7_cpu_0
  - pytz=2020.1=pyh9f0ad1d_0
  - pywin32=227=py37hfa6e2cd_0
  - pywin32-ctypes=0.2.0=py37hc8dfbb8_1001
  - pywinpty=0.5.7=py37_0
  - pyyaml=5.3.1=py37h8055547_0
  - pyzmq=19.0.2=py37h453f00a_0
  - qdarkstyle=2.8.1=pyh9f0ad1d_0
  - qt=5.12.5=h7ef1ec2_0
  - qtawesome=0.7.2=pyh9f0ad1d_0
  - qtconsole=4.7.5=pyh9f0ad1d_0
  - qtpy=1.9.0=py_0
  - requests=2.24.0=pyh9f0ad1d_0
  - rope=0.17.0=pyh9f0ad1d_0
  - rtree=0.9.4=py37h804a536_1
  - scipy=1.5.0=py37h9439919_0
  - send2trash=1.5.0=py_0
  - setuptools=49.3.1=py37hc8dfbb8_0
  - six=1.15.0=pyh9f0ad1d_0
  - snowballstemmer=2.0.0=py_0
  - sortedcontainers=2.2.2=pyh9f0ad1d_0
  - sphinx=3.2.0=py_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=1.0.3=py_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.4=py_0
  - spyder=4.1.4=py37hc8dfbb8_0
  - spyder-kernels=1.9.3=py37hc8dfbb8_0
  - sqlite=3.32.3=he774522_1
  - tbb=2020.1=he980bc4_0
  - terminado=0.8.3=py37hc8dfbb8_1
  - testpath=0.4.4=py_0
  - tiledb=2.0.8=h71c485d_0
  - tk=8.6.10=hfa6e2cd_0
  - toml=0.10.1=pyh9f0ad1d_0
  - torchvision=0.7.0=py37_cpu
  - tornado=6.0.4=py37hfa6e2cd_0
  - traitlets=4.3.3=py37hc8dfbb8_1
  - typed-ast=1.4.1=py37hfa6e2cd_0
  - ujson=1.35=py37h63f7a3c_1002
  - urllib3=1.25.10=py_0
  - vc=14.1=h869be7e_1
  - vs2015_runtime=14.16.27012=h30e32a0_2
  - watchdog=0.10.3=py37hc8dfbb8_1
  - wcwidth=0.2.5=pyh9f0ad1d_1
  - webencodings=0.5.1=py_1
  - wheel=0.34.2=py_1
  - widgetsnbextension=3.5.1=py37hc8dfbb8_1
  - win_inet_pton=1.1.0=py37_0
  - wincertstore=0.2=py37_1003
  - winpty=0.4.3=4
  - wrapt=1.12.1=py37h8055547_1
  - xerces-c=3.2.2=h6538335_1004
  - xz=5.2.5=h62dcd97_1
  - yaml=0.2.5=he774522_0
  - yapf=0.30.0=pyh9f0ad1d_0
  - zeromq=4.3.2=ha925a31_3
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h62dcd97_1007
  - zstd=1.4.5=h1f3a1b7_2
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtwebengine==5.12.1
prefix: C:\Program Files\Miniconda3\envs\torch
